[submodule "openfut-core"]
	path = openfut-core
	url = https://git.aleshym.co/funman300/OpenFUT-Core.git
[submodule "openfut-bridge"]
	path = openfut-bridge
	url = https://git.aleshym.co/funman300/OpenFUT-Bridge.git
[submodule "openfut-launcher"]
	path = openfut-launcher
	url = https://git.aleshym.co/funman300/openfut-launcher.git
[submodule "fifa-blaze"]
	path = fifa-blaze
	url = https://git.aleshym.co/funman300/fifa-blaze.git
